---
version: 1.1

"od":

  "od_{{ identifier }}":
    description: "val"
    dynamic:
      - val

    var:

  "od{{ identifier }}":
    description: "{{ identifier }}"
    dynamic:
      - _val

    var:
